@charset "UTF-8";

@media (min-width:769px) {
    .c-inner002 {
        max-width: 800px;
    }

    .c-title019 {
        font-size: 4rem;
        margin: 0 auto;
        padding: 46px 0 10px;
        text-align: center;
        width: 1080px;
    }

    .c-title023 {
        font-size: 2.4rem;
        margin: 10px auto 0;
        padding: 0 0 30px;
        text-align: center;
        width: 800px;
    }
}


@media screen and (max-width: 1024px) {
    .c-title019 {
        font-size: 2.8rem;
        margin: 0 auto;
        max-width: 94%;
        padding: 26px 0 10px;
        text-align: center;
    }

    .c-title023 {
        margin: 0 auto;
        max-width: 94%;
        text-align: center;
    }
}
